﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/add_company.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->
                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation"><a href="#">Messages</a></li>
                        <li role="presentation"><a href="#">Parameters</a></li>
                        <li role="presentation"><a href="#">Tickets</a></li>
                        <li role="presentation" class="active"><a href="#">Companies</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">

            <h2 class="site__subtitle">My Companies</h2><!-- /site__subtitle -->

            <div class="site__layout container">



                <div class="companies">
                    <button class="btns btns_4 btns_add companies__new">Add A Company</button>
                    <ul class="companies__title">
                        <li>#</li>
                        <li>Name</li>
                        <li>VAT</li>
                        <li>Modify</li>
                    </ul><!-- /companies__title -->

                    <ul class="companies__content">

                        <li class="companies__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div class="companies__static">
                                <span class="companies__name">Ergonomic</span>
                            </div>
                            <div class="companies__static">
                                <span>VAT</span>
                                <div>BE 0221.770.115</div>
                            </div>
                            <div class="companies__static">
                                <button class="btns btns_3 companies__modify">Modify Company</button>
                            </div>
                            <div class="companies__edit">
                                <form action="#">
                                    <input type="hidden" id="company1" value="1">
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company1_name" value="Ergonomic"/>
                                        <label for="company1_name">Company Name</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company1_vat" value="BE 0221.770.115"/>
                                        <label for="company1_vat">VAT <span>(Value-Added Tax)</span></label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="email" class="site-inuput" id="company1_email" value="office@rallyob.com"/>
                                        <label for="company1_email">Email Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company1_sector" value="Web Event"/>
                                        <label for="company1_sector">Sector</label>
                                    </fieldset>
                                    <fieldset class="companies__address">
                                        <input type="text" class="site-inuput" id="company1_address" value="Bruxelles, Rue De La Paix"/>
                                        <label for="company1_address">Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <button class="btns btns_4">Save Changes</button>
                                    </fieldset>
                                </form>
                            </div>
                        </li><!-- /companies__item -->
                        <li class="companies__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div class="companies__static">
                                <span class="companies__name">Deus LLC</span>
                            </div>
                            <div class="companies__static">
                                <span>VAT</span>
                                <div>BE 0612.022.522</div>
                            </div>
                            <div class="companies__static">
                                <button class="btns btns_3 companies__modify">Modify Company</button>
                            </div>
                            <div class="companies__edit">
                                <form action="#">
                                    <input type="hidden" id="company2" value="1">
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company2_name" value="Deus LLC"/>
                                        <label for="company2_name">Company Name</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company2_vat" value="BE 0612.022.522"/>
                                        <label for="company2_vat">VAT <span>(Value-Added Tax)</span></label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="email" class="site-inuput" id="company2_email" value="office@rallyob.com"/>
                                        <label for="company2_email">Email Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company2_sector" value="Web Event"/>
                                        <label for="company2_sector">Sector</label>
                                    </fieldset>
                                    <fieldset class="companies__address">
                                        <input type="text" class="site-inuput" id="company2_address" value="Bruxelles, Rue De La Paix"/>
                                        <label for="company2_address">Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <button class="btns btns_4">Save Changes</button>
                                    </fieldset>
                                </form>
                            </div>
                        </li><!-- /companies__item -->
                        <li class="companies__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div class="companies__static">
                                <span class="companies__name">Nightvision Interactive DPL</span>
                            </div>
                            <div class="companies__static">
                                <span>VAT</span>
                                <div>BE 0121.785.912</div>
                            </div>
                            <div class="companies__static">
                                <button class="btns btns_3 companies__modify">Modify Company</button>
                            </div>
                            <div class="companies__edit">
                                <form action="#">
                                    <input type="hidden" id="company3" value="1">
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company3_name" value="Nightvision Interactive DPL"/>
                                        <label for="company3_name">Company Name</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company3_vat" value="BE 0121.785.912"/>
                                        <label for="company3_vat">VAT <span>(Value-Added Tax)</span></label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="email" class="site-inuput" id="company3_email" value="office@rallyob.com"/>
                                        <label for="company3_email">Email Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <input type="text" class="site-inuput" id="company3_sector" value="Web Event"/>
                                        <label for="company3_sector">Sector</label>
                                    </fieldset>
                                    <fieldset class="companies__address">
                                        <input type="text" class="site-inuput" id="company3_address" value="Bruxelles, Rue De La Paix"/>
                                        <label for="company3_address">Address</label>
                                    </fieldset>
                                    <fieldset>
                                        <button class="btns btns_4">Save Changes</button>
                                    </fieldset>
                                </form>
                            </div>
                        </li><!-- /companies__item -->

                    </ul><!-- /companies__content -->

                </div><!-- /companies -->

            </div><!-- /site__layout -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.companies.js"></script>

</body>
</html>